<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearch6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearch6 Interface

The following tables list the members exposed by IEdmSearch6.

# Public Methods

| Name | Description
--- | --- | ---
| GetToken | Gets the value of a search token.
| SetToken | Sets the specified token with the specified value.

Top

# See Also

####

IEdmSearch6 Interface
EPDM.Interop.epdm Namespace